# Type Alias FilebankSearchContentParams

type FilebankSearchContentParams = {
limit?: number;
page?: number;
query: string;
uri: string;
}

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:45

##### Index

### Properties

limit?
page?
query
uri

## Properties

### `Optional` limit

limit?: number

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:48

### `Optional` page

page?: number

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:49

### query

query: string

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:47

### uri

uri: string

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:46